/* Dekoration (finns på bla videoblock på sida 'Roligt i längden') */
.idr-blue-block-full-width {
   background-color: #005b9f;
   padding: 4rem 2rem;

	h2, h3, p, a {
      color: #FFFFFF !important;
      font-family: "roboto condensed",sans-serif !important;
   }
   
   p {
      font-weight: 700;
   }
   
   .sv-font-ingress {
      text-align: center;
      font-weight: 400 !important;
   }
   
   .sv-font-vit-text- {
      font-weight: 400 !important;
   }

}

/* Textstyling */
h2 {
   font-weight: 700 !important;
   letter-spacing: -1px !important;  
   font-size: 400% !important;
   font-family: "roboto condensed",sans-serif !important;
   text-align: center;
   text-transform: uppercase;
}